$border: 2px dashed #a50000;

body {
  width: 100%;
  min-height: 100vh;
  background-image:  linear-gradient(135deg, #1c1c1c 25%, transparent 25%), linear-gradient(225deg, #1c1c1c 25%, transparent 25%), linear-gradient(45deg, #1c1c1c 25%, transparent 25%), linear-gradient(315deg, #1c1c1c 25%, #191919 25%);
  background-position:  40px 0, 40px 0, 0 0, 0 0;
  background-size: 80px 80px;
  background-repeat: repeat;
}

main {
  border: $border;
  border-radius: 24px;
  width: 90%;
  min-width: 50vw;
  margin: 12px;
  max-width: 800px;
  padding: 24px;
  backdrop-filter: blur(6px);
  background-color: #0000002a;
}
.main-width {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  padding-bottom: 100px;
}

@media only screen and (max-width: 600px) {
  .main-width {
    padding-bottom: 60px;
  }
}

